RSS   Vulnerabilities for 'Facebook members'   RSS

2013-05-05
 
CVE-2013-2703

CWE-352
 

 
Cross-site request forgery (CSRF) vulnerability in the Facebook Members plugin before 5.0.5 for WordPress allows remote attackers to hijack the authentication of administrators for requests that modify this plugin's settings.

 

 >>> Vendor: Crunchify 3 Products
All-in-on-webmaster
Foursquare-checkins
Facebook members


Copyright 2021, cxsecurity.com

 

Back to Top